uuid: 18ab323e-0066-4836-8c18-f7f92b07434e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 92bXZdyYJ5xqukdfmGRr_CYcwm1vfuS8b8aJ7X_G7E0
id: taxonomy_term
label: 'Taxonomy term'
tags:
  canonical_url: '[term:url]'
  description: '[term:description]'
  title: '[term:name] | [site:name]'
